$(document).ready(function () {
    $("body").on("change", '.acname', getGrpcode);
    
    $(".hidedt").hide();
    
    function getGrpcode(){
        var acname = $(".acname").val();

        if (acname > 0) {
            $.get('getAcGrpcode.php', {acname: acname}, function (data) {
                if (data == "010") {
                    $(".hidedt").show();
                }else{
                    $(".hidedt").hide();
                }
            });
        }
    }
   

});